[Unit]
Description=Start Autolabor.Benz.Obstacle Service
After=multi-user.target

[Service]
User=autolabor
WorkingDirectory=/home/autolabor
ExecStart=/home/autolabor/app/benz-obstacle-detection/detection.sh
Restart=on-failure

[Install]
WantedBy=multi-user.target